<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Valfijerno</title>
  <id>urn:book:2f9c6374-fdfa-40b1-a497-1f562473174a</id>
  <updated>2018-10-17T00:58:58Z</updated>
  <link href="./book_1631.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Valfijerno" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../../Martin%20Kaparos/Valfijerno%20%281631%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Martin%20Kaparos/Valfijerno%20%281631%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Martin%20Kaparos/Valfijerno%20%281631%29/Valfijerno%20-%20Martin%20Kaparos.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="346 KB" />
  <author>
    <name>Martin Kaparos</name>
    <uri>../authors_0/authors_824_Page_1.xml</uri>
  </author>
  <published>2014-02-28T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Evro Giunti</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Valfijerno je priča o spektakularnom stvarnom
    međunarodnom krivičnom delu, u kome je glavnu ulogu
    imao jedan Argentinac 1911. godine. Krivično delo je,
    zasigurno, bilo samo po sebi vešto delo
    najsofisticiranijeg uma, i kao polaznu tačku imalo je
    krađu Mona Lize, najčuvenije slike u muzeju Luvr.
    Glavni lik, sin sluškinje, izgrađuje sebe kroz
    uzastopno maskiranje, meša se u društvo kome ne
    pripada u Argentini u vreme Belle époque, i potom u
    Parizu, i postaje Valfijerno.</p>
  </content>
  <link href="../authors_0/authors_824_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Martin Kaparos" />
  <link href="http://www.goodreads.com/book/title/Valfijerno" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Valfijerno" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Valfijerno%20Martin%20Kaparos" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Valfijerno&amp;field-author=Martin%20Kaparos" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Martin%20Kaparos" type="text/html" rel="related" title="Martin Kaparos on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Martin%20Kaparos" type="text/html" rel="related" title="Martin Kaparos on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KaparosMartin" type="text/html" rel="related" title="Martin Kaparos on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Martin%20Kaparos" type="text/html" rel="related" title="Martin Kaparos on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Martin%20Kaparos" type="text/html" rel="related" title="Martin Kaparos on ISFDB" target="_blank" />
</entry>
